<!DOCTYPE html>
<html>
<head>
	<title>HTML Tables and Forms</title>
</head>

	<body>
		<!-- Create header section -->
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<!-- Create main section for products offered -->
		<main>
			<section id="main_products_offered">
				<h3>Products Offered</h3>
				
				<!-- Add table -->
				<table border="1">

					<!-- Add table header -->
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					
					<!-- Add table body -->
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<!-- Add table footer -->
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges.</th>
						</tr>
					</tfoot>

				</table>
			</section>
			
			<br><br><!-- Add space in sections -->


			<!-- Create main section for contact form -->
			<section id="main_contact_form">

				<!-- Add form -->
				<form action="https://google.com">

					<!-- First name -->
					<label for="full_name">First Name:</label><br>
					<input type="text" name="full_name"	id="full_name" autocomplete required><br>

					<!-- Last name -->
					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name"	id="last_name" autocomplete required><br>

					<!-- Email -->
					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email"	autocomplete required><br>

					<!-- Contact number -->
					<label for="contact_number">Contact Number:</label><br>
					<input type="number" name="contact_number" id="contact_number" autocomplete required><br>

					<!-- Service type -->
					<label for="service_type">Service Type:</label><br>
					<select name="service_type">
						<option value="Front End Programming">Front End Programming</option>
						<option value="Back End Programming">Back End Programming</option>
						<option value="Full Stack End Programming">Front End Programming</option>
					</select><br>

					<!-- Preferred contact -->
					<label for="preferred_contact">Preferred Contact:</label><br>
					<!-- 1st checkbox -->
					<input type="checkbox" name="contact1" id="contact1" value="Email">
					<label for="contact1">Email</label><br>
					<!-- 2nd checkbox -->
					<input type="checkbox" name="contact2" id="contact2" value="Phone Package">
					<label for="contact2">Phone Package</label><br>
					<!-- 3rd checkbox -->
					<input type="checkbox" name="contact3" id="contact3" value="Basic">
					<label for="contact3">Basic</label><br>
					<!-- 4th checkbox -->
					<input type="checkbox" name="contact4" id="contact4" value="Premium">
					<label for="contact4">Premium</label><br><br>

					<!-- Message -->
					<label for="message">Message</label><br>
					<textarea name="message" rows="5" id="message"></textarea><br>

					<!-- Submit -->
					<button type="submit">Send Inquiry</button><br>

					<!-- Reset -->
					<button type="reset">Reset</button>
					
				</form>
			</section>

		</main>
	</body>
</html>